.content-bg h1{color:#fff}
.content-bg h3,.content-bg h4,.content-bg h5,.content-bg h6,.vidtxt{font-weight:100}
.content-bg h1{font-size:40px;line-height:43px}
.content-bg h2{font-size:36px}
.content-bg h3{font-size:22px}
.content-bg h4{font-size:20px}
.content-bg h5{font-size:18px}
.content-bg h6{font-size:14px}
.at_glance{background-color:#00577f}
.at_glance h2{-webkit-text-stroke-width:.3px;-webkit-text-stroke-color:#ccc}
.txt_cnr{text-align:center}
h2{font-size:36px;color:#fff;text-align:center;margin:0;padding:0}
.glnc_con{width:100%;margin-top:40px}
.gl_lst{width:192px;height:269px;position:relative;float:left;overflow:hidden;margin-left:5px;cursor:pointer}
.gl_lst:first-child{margin-left:0}
.gl_lst figure{width:192px;height:148px;background-color:#268ebe;text-align:center}
.gl_lst .lst_cont{position:absolute;background-color:#007ab3;padding:0 20px;height:125px;overflow:hidden;color:#fff;transition-delay:0;transition-duration:.5s;transition-property:height;transition-timing-function:ease}
.gl_lst:hover .lst_cont{height:254px;bottom:9px;padding-top:6px}
.lst_cont h3{padding:15px 0 10px;color:#fff;font-family:"Lato-Bold",Arial;font-size:20px!important}
.gl_lst .ls_end{width:100%;display:block;background-color:#007ab3;height:18px;position:absolute;bottom:0}
.lst_cont p{font-family:"Lato-Regular",Arial;font-size:14px;line-height:19px}
.gl_lst figure img{width:auto}
.gl_lst:nth-child(1),.gl_lst:nth-child(2){display:block}
.sc_awards{background-color:#00bbfd}
.awrd_vdo{width:631px;float:left}
.awrd_vdo a{position:relative;display:block;color:#fff}
.awrd_vdo a i.fa-play-circle-o{left:269px;position:absolute;top:128px;color:#fff}
.awrd_vdo a i.fa.fa-play-circle-o.fa-8x{font-size:8em}
.awrd_vdo h2{text-align:left;padding-bottom:40px}
.top_uni{float:right;width:300px}
.top_uni h4{font-family:"Lato-Bold",Arial;font-size:18px;color:#fff;font-weight:100}
.top_uni h5{font-family:"Lato-Regular",Arial;font-size:14px;color:#fff;font-weight:100}
.top_uni ol{counter-reset:item;list-style-type:none;margin-top:34px}
.top_uni li{display:inline-block;padding:9px 15px;font-size:14px;color:#fff;font-weight:100;width:270px;float:left}
.top_uni li a{font-family:"Lato-Regular",Arial;color:#fff;float:left}
.top_uni li a:hover{text-decoration:underline}
.top_uni li .fa{color:#fefe80;float:right}
.top_uni li:last-child{margin-left:0}
.str_gr{background-color:#0EADE7}
.ltst_art{background-color:#fff}
.ltst_art .btn1{border:1px solid #00BBFD;color:#00BBFD}
.ltst_art .btn1:hover{background-color:#00BBFD;color:#fff}
.art_cnt{font-family:"Lato-Regular",Arial;font-size:14px;line-height:21px;font-weight:100;color:#5e5e61}
.heroSlider{background-size:cover!important;float:left;padding-bottom:0;margin-top:-21px}
.heroSlider.blue_screen{background:#00577f}
.heroSlider.blue_screen .awrd_vdo{position:absolute;top:39px}
.heroSlider.blue_screen .awrd_vdo a i.fa-play-circle-o{left:196px;top:83px}
.heroSlider.video{background:#1f1f1f;height:450px;padding:0}
.heroSlider.video .awrd_vdo .hdr_video{position:relative;bottom:0;padding-top:34px}
.heroSlider.video .awrd_vdo .hdr_video i{position:absolute;top:161px;left:269px}
.heroSlider.video .lft{width:300px;height:332px}
.heroSlider.video .rht{width:auto}
.heroSlider .lft{float:left;padding-top:33px;position:relative;height:262px;width:500px;margin-bottom:82px}
.heroSlider .lft .btn_orng{position:absolute;bottom:-3px}
.heroSlider .rht{float:right;width:465px}
.heroSlider .rht.btm{display:block;position:relative;height:378px}
.heroSlider .btm .btn_wht_top{display:none!important}
.heroSlider h1{width:355px;line-height:42px;margin-bottom:8px;max-height:86px}
.heroSlider h5{max-height:39px}
.heroSlider h1,.heroSlider h5{color:#fff;text-shadow:0 0 10px #3c3f3f}
.heroSlider.video .awrd_vdo{position:relative;width:662px}
.heroSlider.video .close_video{position:absolute;right:0;top:0}
.closer_look{background-color:rgba(0,0,0,0.65);bottom:0;color:#ffffff;height:40px;padding:7px 15px 11px 44px;position:absolute;right:0;width:313px;font-size:15px;line-height:20px}
.closer_look .sub_title{color:#00bbfd}
.closer_look .sub_title:hover{text-decoration:underline}
.spotLight,.featureSchool{padding:70px 0}
.spotLight{background:#007ab3;color:#fff}
.spotLight .lft,#spotLight .rht{width:465px;float:left}
.spotLight h6{font-size:16px}
.spotLight .rht{float:right}
.spotLight .lbd{height:55px;padding-bottom:10px}
.spotLight .lbd a{color:#fff}
.spotLight .vidcnr,.spotLight .lft_vid,.spotLight .vidtxt{float:left}
.spotLight .lft_vid a{display:block;line-height:0;position:relative;height:inherit;min-height:119px}
.spotLight .lft_vid a i{font-size:8em;left:63px;position:absolute;top:10px;color:#fff;text-shadow:0 1px 10px #aaa}
.spotLight .vidtxt{margin-left:20px;text-align:left;width:230px;font-size:14px;line-height:22px;position:relative;min-height:116px;color:#fff}
.spotLight .img_ppn{height:116px}
.spotLight .vidtxt p{overflow:hidden;margin-bottom:10px;min-height:77px}
.spotLight .rm{color:#fff;line-height:14px;position:static;bottom:0;text-transform:uppercase}
.spotLight a:hover{text-decoration:underline}
.featureSchool{background:#f5f5f5}
.featureSchool h2,.featureSchool h4{color:#5e5e60;font-weight:100}
.featureSchool .lft,.featureSchool .rht{width:464px}
.featureSchool .rht{width:464px}
.featureSchool .cnt{background:none repeat scroll 0 0 #fff;float:left;height:122px;width:328px;padding:12px 20px;border:2px solid #fff;border-left:0}
.featureSchool .box{border:medium none;float:left;width:464px;height:150px;margin-bottom:2px;font-size:14px;color:#aeaeb0;line-height:23px}
.featureSchool .box:hover .cnt{border:2px solid #ff8b00;border-left:0}
.featureSchool h6{color:#aeaeb0;line-height:23px}
.ic_feature{height:150px;width:90px;float:left;background:#ff8b00}
.ic_meet,.ic_down,.ic_book,.ic_guide{background:#ff8b00 url(../images/icon_features.png) no-repeat 0 0;height:72px;width:66px;margin-left:13px}
.ic_down{background-position:-70px 2px}
.ic_book{background-position:-136px 2px}
.ic_guide{background-position:-199px 2px}
.ourpartners{background:#fff;padding:0}
.part_pod{float:left}
.par_dis{width:980px;margin:0 auto;padding:17px 0}
.par_dis li{display:inline-block;vertical-align:middle;padding:0;width:241px}
.our_pt{font-size:20px;font-weight:100;color:#5e5e61}
.icloud{background:url(../images/icloud1.png) no-repeat;height:51px;width:104px;display:block;cursor:pointer}
.icloud:hover,.our_partner .icloud{background-position:0 -51px}
.ucas{background:url(../images/ucas1.png) no-repeat;height:28px;width:95px;display:block;cursor:pointer}
.ucas:hover,.our_partner .ucas{background-position:0 -28px}
.hesa{background:url(../images/hesa1.png) no-repeat;width:75px;height:59px;display:block;cursor:pointer}
.camp_soc{background:url(../images/hm_campussociety.png) no-repeat;width:120px;height:38px;display:block;cursor:pointer}
.hesa:hover,.our_partner .hesa{background-position:0 -59px}
.kis{background:url(../images/kis1.png) no-repeat;width:137px;height:35px;display:block;cursor:pointer}
.kis:hover,.our_partner .kis{background-position:0 -35px}
.camp_soc:hover{background-position:0 -43px}
.ourpartners .par_dis li{width:194px}
.ad_cnr{margin:0 auto;width:1098px}
.ad_cnr .content-bg{float:left}
.sub_cnr{width:815px;color:#707070}
.sub_cnr .lft_menu{width:128px}
.sub_cnr .lft_menu li{list-style:none;padding:15px 0 0}
.sub_cnr .lft_menu li a{font-size:14px;color:#00bbfd}
.sub_cnr .lft_menu li a:hover{font-size:14px;text-decoration:underline}
.sub_cnr .lft_menu li a.act{font-size:14px;color:#707070;font-family:"Lato-Bold",Arial!important}
.sub_cnr .lft_menu li a.act:hover{text-decoration:none}
.sub_cnr input[type="text"]{border:2px solid #e5e5e5;padding:12px;color:#b7b7b7;box-sizing:border-box;width:100%;margin:5px 0;font-size:14px;font-family:"Lato-Regular",Arial!important}
.sub_cnr select{float:left;height:43px;margin:-44px 0 0;opacity:0;padding:12px;position:relative;left:1px}
.select.time{width:283px}
select.time{width:310px}
.select.meridian{width:45px}
select.meridian{width:71px}
.select{background:none repeat scroll 0 0 #f5f5f5;border:1px solid #cccccc;border-radius:3px;height:17px;font-size:14px;padding:13px}
.sub_cnr .select i{color:#000000;float:right;margin-top:2px;color:#707070;font-size:1.2em}
.sub_cnr textarea{border:2px solid #e5e5e5;padding:12px;color:#b7b7b7;margin:5px 0;font-size:14px;width:95.5%}
.rht_sec h3{font-size:24px}
.sub_cnr label{font-size:14px}
.rht_sec{width:633px}
.sub_cnr .rht_sec p{color:#707070;font-size:14px;line-height:24px}
.right_tab h5{border-top:1px solid #e2e2e2}
.row-fluid{width:100%}
.abt_download{color:#6f6f6f;border-top:1px solid #e2e2e2;font-size:14px}
.pdf-download a{color:#00bafd;line-height:26px}
.pdf-download a:hover{text-decoration:underline}
.ul-org,.ul-gre,.ul-blu,.ul-pur{height:139px;text-decoration:none;width:98px}
.ul-gre{background:url(../images/ul-gre.png) no-repeat scroll 0 0 rgba(0,0,0,0)}
.ul-org{background:url(../images/ul-org.png) no-repeat scroll 0 0 rgba(0,0,0,0)}
.ul-blu{background:url(../images/ul-blu.jpg) no-repeat scroll 0 0 rgba(0,0,0,0)}
.ul-pur{background:url(../images/ul-pur.jpg) no-repeat scroll 0 0 rgba(0,0,0,0)}
.ultimate a span{color:#ffffff;display:block;font-size:10px;font-weight:normal;line-height:9px;opacity:.5;padding:52px 0 0 8px;text-transform:uppercase}
.ultimate a:hover span{text-decoration:none}
.ultimate h6{line-height:24px}
.rht_sec .count,.rht_sec .odr_name{font-size:18px}
.rht_sec .count{color:#b5b5b5}
.success{background:#e5f7f0;border-radius:5px}
.success,.success .txt{color:#00b26d!important;font-size:14px}
.finc,.line,.icnr,.icon,.hdr_menu,.hdr_menu > ul > li{position:relative}
.finc{padding:40px 0;background:#fff3d3}
.licon{width:94px;height:103px;background-position:0 -284px;background-repeat:no-repeat;margin:auto}
.logo a,.tr-srch,.award-btm div,.spimg,.licon,.srch-btn{background-image:url(../images/sprite.gif);background-repeat:no-repeat}
.line{height:45px;width:642px;border-top:1px solid #474445;border-bottom:1px solid #474445;margin:22px 0;text-align:center;padding:5px 0 6px}
.txtc{width:264px;margin:auto}
.dpcont h1,.dpinside h1,#nav li:hover ul,#nav li ul li,.icnr span,#mbox a.txtno,.htxt,.htxt1,.sntxt,.vdcon,#mbox a.btn-joinfree,.help:hover .help-blk,.mfilter li:hover ul,.vhold:hover span,.odcal img,.show,.ptinp span input[type="text"],.ptinp span select,.siform fieldset span,.hdr_menu>ul>li:hover div,.sgallery a:hover .desc,.db{display:block}
.myw .cubt a,.sug-cont .hs-1,.nm,.onc .htxt,.onc .htxt1,.sug .hs-1 a,.ccm span,.cmp-txt,.snme,.syc span{font-size:18px}
.htxt,.onc .htxt1{font-size:26px;text-transform:uppercase}
.sntxt{width:645px;padding-top:4px;text-transform:uppercase}
h1,.len p,.review_tx3,.times-rank strong{font-size:200%}
.epd-lt,.epd-rt{display:table-cell;width:140px;vertical-align:top}
.epd-rt{width:740px}
.eprt-cont{margin:0 0 0 40px}
.epd-rt .cipt{width:612px;padding:11px 11px 7px}
.epd-lt.aclt .btsr1{display:block}
a.wtu,.wtu{color:#00b6ef}
.wkbs{color:#000}
.stu_rss1,.fil_select1,.fil_select,.bom_ban,.stu_sbmit,.stusry_pod1,.stu_inner,.stuinr_rgt,.uni_infocnt,.btn_cnt,.crs_infocnt,.hicon,.vditec,.hline,.vdate,#fpc,.finc,.line,.icnr,.icon,.shold,.shold2,#nav li,.chp,.hdr_menu,.hdr_menu >ul>li{position:relative}
.stuinr_rgt,.notfound_ite>div,.adv_instcnt,.uni_infocnt,.comp_sel,.comp_info,.crs_infocnt,.icnr,.vdate,.scpod_1,.che,.vditec,.bom_ban,.pawrd_txt,.nonUkChk,.chkSel,.dpdetailpg-rgt,.dpcover,.reclft,.pfgrades,.grads .ltCol,.fleft,.clr-pod img,.ql-txt,.ql_rad_selc,.ins-inf,.sgn a,.temc .new_lbl,.temc .check,.hdiv h2,.uni-fn p,.wmrat,.wmr span,.rpimg,.login,.hdmedia div,.hbpart ul li,.btn-sear,.pstep,.ts-bar,.ticker,#tapetext,.ticker strong,.view-tab ul li,.clist ul,.clist li,.col_uni li,.selt span,.inr1_l,.mnite_cntl li,.hdr_menu >ul>li,.hdr_menu,.srch-bar div,.result-header div,.top-crs-list div,.rating *,.qust,.ins-inf span,#map-roller li img,.disp *,.cou-in,.cou-in li,.cou-in li .min,.cou-in li .inf,.pro-det div,.fchk,.fchk input,.holdr,.enq-bt,#theImages #slideEnd,.rbar *,.mysrch input,.in-nav ul li,.prfm ul li,#progressbar li,.fb_link,.tw_link,.gl_link{float:left}
div.pos{margin-right:0}
.btn-joinfree{background-image:url(../images/buttons.png);background-repeat:no-repeat}
#mbox a.btn-joinfree{width:171px;height:41px;background-position:-228px -69px;background-repeat:no-repeat;margin:auto;margin-bottom:18px;cursor:pointer}
#mbox a.btn-joinfree:hover{background-position:-228px -111px}
#mbox a.txtno{color:#00B6EF;font-size:13px;margin:auto;width:68px}
.read{background-position:0 -2203px}
.msg{background-position:0 -1979px}
.note{background-position:0 -2054px}
.peo{background-position:0 -2130px}
.che{margin:5px 8px 0 0}
.line1{width:410px;height:auto;padding:10px 0}
.m21{margin:21px auto 0}
.m12{margin:12px auto 0}
.f22,.sca .hs-1 strong{font-size:22px}
.w358{width:364px}
.w359{width:359px;margin-bottom:10px}
.mr8{margin-left:13px}
.clr13{width:171px;height:15px;background-position:-230px -237px;font:bold 14px arial;color:#fff;text-align:center;padding:13px 0}
.clr13:hover{background-position:-230px -285px;text-decoration:none}
.line2{width:366px}
.w250{width:250px}
.finc .w250{text-align:center}
.m28{margin-top:28px!important}
.cls{position:absolute;width:18px;height:18px;top:10px;right:7px;cursor:pointer;background:url(../images/img_close.png)}
.ran-alert{background:url(../images/alt-arrow.png) no-repeat scroll 20px 15px #d9f3ff;border:medium none;float:left;font-size:13px;margin-top:15px;margin-bottom:15px;padding:10px 20px 10px 75px;position:relative;width:495px;font-weight:bold;color:#000}
.rtn_usr{background-color:#017AB3;margin-top:-21px}
.rt_ctn{width:100%;float:left;margin-top:40px}
.bx_dsn{width:210px;float:left;margin-left:45px;text-align:center}
.bx_dsn h3{font-size:24px;font-weight:normal;color:#fff;padding:0 12px}
.bx_dsn p{padding:10px 7px;color:#fff;font-size:14px;line-height:20px}
.bx_dsn .img_cn{height:140px;margin-bottom:30px}
.bx_dsn:first-child{margin-left:0}
.bx_dn{border:1px solid #3395c2;padding:75px 0;width:206px;margin-left:50px;cursor:pointer}
.bx_dn p{padding:10px 8px}
.soc_art{background-color:#eee}
.soc_art h2{color:#5E5E61;text-align:left}
.soc_pod,.lat_rev{width:470px;float:left}
.soc_ico{width:100%;margin-top:40px}
.soc_ico ul li{width:154px;padding:8px 0 10px;text-align:center;color:#fff;background-color:#DBDBDB;float:left;margin-left:2px;font-size:13px;font-family:"Lato-Bold",Arial;-webkit-text-stroke-color:#ccc}
.soc_ico ul li .fa{margin-right:20px}
.soc_ico ul li.act{background-color:#fff;color:#5E5E61;cursor:pointer;padding-bottom:11px}
.soc_ico ul li.act:hover{background-color:#fff}
.soc_ico ul li:first-child{margin-left:0}
.soc_ico ul li:hover{background-color:#b7b7b7;cursor:pointer}
.fl_dts{background:url(../images/flikt_dtn.png) no-repeat 20px 14px;padding:12px 0 9px!important}
.fl_dts.act{background:url(../images/flikt_dth.png) no-repeat 20px 14px;padding-bottom:10px!important}
.soc_cnt{background-color:#fff;float:left;width:466px;min-height:443px}
.soc_disp{padding:20px 30px;min-height:403px}
.rev_blk{width:100%;float:left;margin-top:30px;min-height:184px}
.rev_blk h4{font-size:18px;color:#5E5E61}
.rev_blk h5{font-size:16px;color:#5E5E61}
.rev_blk p{font-size:14px;color:#5E5E61;line-height:24px}
.rev_blk a{font-size:14px;margin-top:10px;color:#00BBFD}
.rev_blk a:hover{text-decoration:underline}
.soc_txt{width:100%;border-top:1px dotted #DBDBDB;padding:10px 0}
.soc_txt:first-child{border-top:0}
.soc_txt p{font-size:14px;color:#5E5E61;line-height:24px;padding-bottom:0}
.soc_txt p span{color:#aeaeb0;font-weight:bold}
.soc_txt a{color:#40ccfe}
.soc_txt a:hover{text-decoration:underline}
.lat_rev .btn1{border:1px solid #00BBFD;color:#00BBFD;margin-top:30px;margin-left:125px;float:left;width:177px}
.lat_rev .btn1:hover{background-color:#00BBFD;color:#fff}
.rat0,.rat1,.rat2,.rat3,.rat4,.rat5{background:url(../images/rat.png) no-repeat;float:left;width:86px;height:14px}
.rat0{background-position:-90px 0}
.rat1{background-position:-72px 0}
.rat2{background-position:-54px 0}
.rat3{background-position:-36px 0}
.rat4{background-position:-18px 0}
.icon{width:67px;height:71px;margin:auto}
.read,.msg,.note,.arrow,.peo{background:url(../images/head-icons.png);background-repeat:no-repeat}
.arrow{background-position:0 -1908px}
.icnr{width:99px;text-align:center;margin-right:36px}
.icnr span{padding:10px 0}
p.uni_web,.pform p,.pb0,.alnk p{padding-bottom:0}
.log-btn{float:right}
.icon{width:67px;height:71px;margin:auto}
.read,.msg,.note,.arrow,.peo{background:url(../images/head-icons.png);background-repeat:no-repeat}
.arrow{background-position:0 -1908px}
.read{background-position:0 -2203px}
.msg{background-position:0 -1979px}
.note{background-position:0 -2054px}
.peo{background-position:0 -2130px}
.che{margin:5px 8px 0 0}
.flickr_badge_image{margin:0;display:inline}
.flickr_badge_image img{border:1px solid #666666!important;padding:1px;margin:2px}
#flickr_badge_wrapper{width:400px;text-align:left}
.wyd_nt{width:464px}
.wyd_nt h3{font-size:24px;color:#fff;line-height:18px}
.wyd.bg_wt .box{background:#fff}
.wyd.bg_gn .box{background:#e5f8f2}
.wyd .box{width:464px;min-height:79px;margin-bottom:1px}
.wyd .box .icon_wyd_arrow{background:url(../images/icon_wyd_arrow.png) no-repeat left top;width:20px;height:42px;position:absolute;right:-20px;top:18px;display:none}
.wyd .icn{background:#dfdfdf;min-height:79px;width:80px}
.wyd .icn span{width:80px}
.wyd.bg_gn .icn{background:#00bc82}
.wyd.bg_gn h6{color:#5e5e61}
.wyd.bg_gn h5{color:#00bc82}
.wyd .mdl{width:244px;min-height:42px;overflow:hidden;padding-bottom:2px}
.wyd h5,.wyd h6{color:#aeaeb0}
.wyd h6{line-height:14px;overflow:hidden}
.wu_home .wyd h6{font-size:13px}
.wyd h5{line-height:22px}
.wyd .fa-check{color:#00bc82}
.wyd .btn_view{margin-top:19px}
.wyd .btn_view a{border-radius:3px;border:1px solid #00bc82;font-size:13px;color:#00bc82;padding:11px 19px;text-transform:uppercase;line-height:normal;margin-top:1px}
.wyd .btn_view a:hover{background:#00bc82;color:#fff}
.mdl h5 .show_title h5{visibility:hidden;border-radius:5px;border:1px solid #999;padding:10px;width:225px;position:absolute;left:200px;top:30px;z-index:11!important;transition:visibility .5s ease-in-out;background:#fff;box-shadow:0 0 5px #999;cursor:default}
.mdl h5:hover .show_title h5{visibility:visible}
.wyd .box.no_info .icn,.wyd .box.no_info .mdl{padding-bottom:72px;padding-top:88px}
.wyd .box.no_info .icn span,.wyd .box.no_info .btn_view{display:none}
.wyd .box.no_info .icon_wyd_arrow{top:98px}
.wyd .box.no_info .mdl{text-align:center;width:344px}
.wyd .box.no_info h5{padding:0 55px;text-align:center;font-family:'Lato-Black',arial,verdana,sans-serif}
.ics_nxt{background:url(../images/icons_nextstep.png) no-repeat left top;width:80px;height:45px}
.ics_nxt.open_days{background-position:0 -1px}
.ics_nxt.ult_gui{background-position:-80px -1px}
.ics_nxt.course{background-position:-160px -1px}
.ics_nxt.suit{background-position:-240px -1px}
.ics_nxt.compare{background-position:-320px -1px}
.ics_nxt.personal{background-position:-400px -1px}
.ics_nxt.search{background-position:-480px -1px}
.ics_nxt.reviews{background-position:-560px -1px}
.mkewu{width:631px}
.mkewu ul{margin-top:1px}
.mkewu li a{background:#f5f5f5;padding:11px 20px;display:inline-block;margin-bottom:2px;font-family:"Lato-Regular",Arial;color:#707070;font-size:14px;width:93.8%}
.mkewu li a span{font-family:"Lato-Regular",Arial}
.mkewu .title{padding:6px 0 0 5px}
.mkewu li.act a span{font-family:"Lato-Bold",Arial}
.mkewu li span{display:inline-block;vertical-align:top;padding:6px 0 0 10px}
.mkewu i{margin-right:8px;margin-top:3px}
.main_cnr{min-height:560px}
.Ucas .ucas,.Icloud .icloud,.Hesa .hesa,.Kis .kis{display:inline-block}
.Ucas .ucas{margin-bottom:8px}
.Hesa{margin-top:23px}
.Hesa .hesa{margin-bottom:7px}
.Icloud{margin-top:23px}
.Icloud p{margin-top:-5px}
.Kis{margin-top:23px}
.Kis h3{margin-bottom:9px}
.work_forus h5{line-height:24px;margin-bottom:12px}
.work_forus a{color:#00bbfd}
.work_forus a:hover{text-decoration:underline}
.work_forus .slry{display:block}
.over_view .features{width:90.5%;background:#eee;padding:28px 30px 24px;margin-top:23px;margin-bottom:36px}
.over_view h5{padding-bottom:8px}
.over_view h6
.over_view features ul{padding-top:8px}
.over_view ul li{list-style:disc outside none;font-size:14px;line-height:24px;margin:0 0 0 13px}
.over_view .awrd_vdo{margin-bottom:32px}
.over_view .fa-play-circle-o{text-shadow:0 1px 10px #aaa}
.main_success .pros_scroll{width:100%;margin-top:40px}
.main_success .uni_menu li .uni{width:535px}
.main_success .uni_menu li a{width:598px}
.main_success .icon-ok{color:#00b26d!important}
.main_success .uni_menu{width:635px}
.rt_ctn.three_bx{padding:0 130px;width:100%;box-sizing:border-box}
.hm_fl5_cont{background:#017ab3;display:none}
.timeline.nxt_stp_bgclr{background:#00577f!important}
.pst_usr_hde{display:block}
.mycmp_menu > ul > li > a{color:#fdfaff;font-size:13px;padding:11px 10px 8px}
.wu_home .fa.fa-check.fa-2_5x.mt25.mb20{font-size:2.5em}
.wu_home .timeline.nxt_stp_bgclr{margin-top:-21px}
.wu_home .rm.fnt_lbd .fa.fa-long-arrow-right{padding-left:4px}
.wu_home .usr_name,.wu_home .swipe_icn img{display:none}
.rht.btm{position:relative;right:141px;bottom:0}
.wu_home .closer_look{width:372px;height:auto;min-height:40px;border-radius:8px 8px 0 0;padding:10px 15px 11px 10px;-webkit-animation-name:ctact_ani;-webkit-animation-duration:2s;animation-name:ctact_ani;animation-duration:2s}
.wu_home .closer_look .himg_ctoa img{width:100%;max-width:100%;vertical-align:middle}
.wu_home .closer_look .himg_cnt span{display:block}
.wu_home .closer_look .himg_cnt .clr_wte{color:#fff}
.wu_home .closer_look .himg_ctoa{width:100px;display:inline-block;vertical-align:middle;background:#fff;padding:0;border-radius:4px;border:4px solid #fff}
.wu_home .closer_look .himg_cnt{display:inline-block;width:calc(100% - 128px);font-size:14px;vertical-align:middle;padding-left:15px}
.slider_cnt .ipad_himg,.slider_cnt .mob_himg{display:none}
@-webkit-keyframes ctact_ani {
	from{right:-200%;opacity:0}
	to{right:0;opacity:0;opacity:1}
}
@keyframes ctact_ani {
	from{right:-200%;opacity:0}
	to{right:0;opacity:1}
}
.wu_home .mcr_cnt{background:#00425c;margin:0 auto;padding:20px 0}
.mcr_col1{width:auto;display:inline-block;margin-right:35px}
.mcr_col1:first-child{margin-left:0}
.mcr_lft{display:inline-block;float:left;width:40px;margin-right:20px}
.mcr_rht{display:inline-block;width:calc(100% - 60px);font-size:16px;color:#fff;font-family:"Lato-Bold",Arial;padding-top:14px}
.mcr_rht span{font-family:"Lato-Bold",Arial;font-size:20px}
.mcr_cnt .mcr_wrap{width:876px;margin:0 auto}
.mcr_wrap .mcr_col1:last-child{margin-right:0}
.slider_cnt{padding:0;background:#f2f2f2}
.hi_tcont{position:absolute;top:44.1%;width:100%;text-align:center}
.hi_tcont h1,.hi_tcont p{text-shadow:0 0 10px #000;font-size:32px;color:#fff}
.hi_tcont p{font-size:18px;margin-top:15px}
.hi_tcont p a{color:#fff;text-decoration:underline}
.hi_tcont p a:hover{color:#f2f2f2}
.bx-wrapper{position:relative;margin:0 auto;padding:0;width:100%;background:#f2f2f2;*zoom:1}
.bx-wrapper img,.bxslider img{max-width:100%;display:block;width:100%}
.bx-wrapper .bx-viewport{border:0;left:0;background:#f2f2f2 -webkit-transform: translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0)}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:20px;width:100%}
.bx-wrapper .bx-loading{display:none}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}
.bx-wrapper .bx-pager.bx-default-pager a{background:transparent;border:1px solid #fff;text-indent:-9999px;display:block;width:12px;height:12px;margin:0 5px;outline:0;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.bx-wrapper .bx-pager.bx-default-pager a.active{background:#fff;border:1px solid #fff}
.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#fff;border:1px solid #fff}
.bx-wrapper .bx-prev{left:10px;background:url(../images/controls.png) no-repeat 0 -2px}
.bx-wrapper .bx-next{right:10px;background:url(../images/controls.png) no-repeat -43px -2px}
.bx-wrapper .bx-prev:hover{background-position:0 -49px}
.bx-wrapper .bx-next:hover{background-position:-43px -49px}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:42px;height:42px;text-indent:-9999px;z-index:1}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-controls-auto .bx-start,.bx-wrapper .bx-controls-auto .bx-stop{display:none}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:center;width:58px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}
.bx-wrapper .bx-pager{width:50px;margin:0 auto;left:0;right:0}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%}
.spotLight.final5 .choice_container:hover,.spotLight.final5 .Heading_top a.slft:hover{cursor:pointer}
.hm_ldicon{min-height:378px;position:relative;z-index:0}
.hm_ldicon img{position:absolute;top:40%;left:50%;transform:translate(50%,40%)}